
/**** 브랜드스토리 ****/

/* 공통 타이틀  */

.b_title{
    line-height: 0.8;
    font-size: 45px;
    text-align: center;
    font-weight: 200;
	padding: 120px 0 60px;
	font-family: "Helvetica Neue ThinCond";
}

.b_title span{
    position: relative;
    z-index: 1;
}

.b_title .circle{
    display: inline-block;
	z-index: 0;
}

.b_title .circle:after{
	content: "";
    width: 48px;
    height: 48px;
    position: absolute;
    right: -20px;
    top: -54px;
    background: #fff200;
	border-radius: 50%;
}


/* 공통 여백 */

.mgt150{
	margin-top: 150px;
}


/* 공통 black BG  */

.bk_bg{
	width: 100%;
	height: 710px;
	background: url('/design/toocool4/img/wib/img/service/brand_bk_bg01.jpg') no-repeat;
	background-size: auto 100%; 
    position: relative;
}

.bk_bg .b_title {
	color: #fff;
}

.bk_bg .text_wrap{
    border: 1px solid #4d4d4d;
    box-sizing: border-box;
    width: 760px;
    height: 406px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -203px 0 0 -380px;
    text-align: center;
    color: #fff;
    letter-spacing: -0.5px;
}

.bk_bg .text_wrap .text01{
    font-size: 56px;
	font-weight: 600;
    line-height: 0.8;
    margin-top: 105px;
}

.bk_bg .text_wrap .text02{
    font-size: 17px;
    line-height: 28px;
    margin-top: 28px;
}

.bk_bg .text_wrap .line_ver{
    width: 1px;
    height: 30px;
    background: #fff;
    margin: 32px auto 12px;
}

.bk_bg .text_wrap .text03{
    font-size: 14px;
    letter-spacing: 0.5px;
}


/* 우측 스크롤 버튼 */

.right_remote{
    text-align: right;
    position: fixed;
    right: 36px;
    z-index: 99;
    top: 37%;
}

.right_remote ul li{
	margin: 15px 0;
}

.right_remote ul li a{
    font-size: 16px;
    line-height: 1;
	cursor: pointer;
}

.right_remote ul li .hide{
	opacity: 0;
    visibility: hidden;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-ms-transition: all 0.3s;
}

.right_remote ul li:hover .hide,
.right_remote ul li.on .hide{
	opacity: 1;
    visibility: visible;
}

.right_remote ul li .line{
    width: 23px;
    height: 1px;
    border: none;
    display: inline-block;
    vertical-align: middle;
    background: #222;
    margin-left: 12px;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-ms-transition: all 0.3s;
}

.right_remote ul li:hover .line,
.right_remote ul li.on .line{
	width: 32px;
	height: 2px;
}


/* section01  */

.section01{
	margin-bottom: 25px;
}


/* section02  */

.section02 .b_title{
	padding-bottom: 88px;
}

.section02 ul{
	width: 945px;
	margin: 0 auto;
    overflow: hidden;
    letter-spacing: -0.5px;
}

.section02 ul li.fleft{
    width: 441px;
    margin-right: 31px;;
}

.section02 .fleft .text_wrap{
    margin-bottom: 135px;
}

.section02 .fleft .text_wrap .text01{
    font-size: 54px;
    font-weight: 600;
    line-height: 60px;
    margin-bottom: 15px;
}

.section02 .fleft .text_wrap .text02{
    font-size: 23px;
    line-height: 35px;
    color: #3e3e3e;
}


.section02 .fleft .img_wrap{
	position: relative;
}

.section02 .fleft .img_wrap:after{
	position: absolute;
	width: 2px;
	height: 57px;
	background: #222;
	display: block;
	content:"";
	left: 25px;
	top: -29px;
}

.section02 ul li.fright{
	text-align: right;
    width: 407px;
    margin-left: 66px;
}

.section02 .fright .img_wrap{
    margin-bottom: 32px;
}

.section02 .fright .text_wrap .text01{
	font-size: 27px;
	font-weight:500;
	line-height: 1;
	position: relative;
}

.section02 .fright .text_wrap .text01:before{
	content:"";
	width: 83px;
	height: 2px;
	background: #222;
	display: block;
	position: absolute;
	left: 0;
	bottom: 5px;
}


/* section03  */

.section03 .text_wrap{
    top: 205px;
    margin-top: 0;
}


/* section04  */

.section04 .cut-lay{
	width: 1080px;
	margin: 0 auto;
}

.section04 li.inline:nth-of-type(2) {
    margin: 95px 0 0 0;
}

.section04 .menu_list{
    width: 330px;
}

.section04 li.inline:nth-of-type(1) .img_wrap{
    margin: -135px 125px 0 0;
}

.section04 li.inline:nth-of-type(2) .menu_list{
    margin: 0 142px 0 83px;
}

.section04 .menu_list .sub_title{
	font-size: 30px;
    color: #000000;
    font-weight: 600;
    line-height: 1;
    margin: 0 0 36px 0;
    padding: 0 0 30px 0;
    border-bottom: 1px solid #ddd;
}

.section04 .menu_list .sub_title::after{
	content: "";
	background: url('/design/toocool4/img/wib/img/service/brand_icon_arrow_b_s.png') no-repeat;
	width: 10px;
	height: 7px;
	margin-left: 20px;
    position: relative;
    top: -5px;
	display: inline-block;
}

.section04 .menu_list li a{
	font-size: 22px;
    line-height: 45px;
    color: #7a7a7a;
	position: relative;
	transition: all 0.35s;
	-webkit-transition: all 0.35s;
	-ms-transition: all 0.35s;
}

.section04 .menu_list li a:hover{
	color: #000;
}

.section04 .menu_list li a:after{
    content: "";
    position: absolute;
    width: 0%;
    height: 13px;
    background: #fff200;
    left: -8px;
    bottom: 0;
    z-index: -1;
    padding: 0 8px;
	transition: all 0.35s;
	-webkit-transition: all 0.35s;
	-ms-transition: all 0.35s;
	opacity: 0;
}

.section04 .menu_list li a:hover:after{
    width: 100%;
	opacity: 1;
}


/* section05  */

.section05{
    background: #1d1d1d;
	padding-bottom: 118px;
}

.section05 .b_title{
	color: #fff;
}

.section05 .img_list li{
    width: 386px;
    margin: 0 20px 20px 0;
    overflow: hidden;
}

.section05 .img_list li:nth-of-type(3n){
	margin-right: 0px;
}

.section05 .text_wrap{
	font-size: 19px;
	color: #c1c1c1;
	text-align: center;
    margin-top: 20px;
}

.section05 .text_wrap .text01{
    font-size: 27px;
    color: #fff;
	font-weight:500;
    margin-bottom: 5px;
}


/* section06  */

.section06 .text_wrap{
    text-align: center;
    margin-top: 55px;
    letter-spacing: -0.5px;
}

.section06 .text_wrap .text01{
    font-size: 32px;
    line-height: 1;
    margin-bottom: 25px;
	position: relative;
}

.section06 .text_wrap .text01:after{
    content: "";
    position: absolute;
    width: 66%;
    height: 17px;
    background: #fff200;
    left: 50%;
    margin-left: -33%;
    bottom: -5px;
    z-index: -1;
}

.section06 .text_wrap p{
    font-size: 17px;
    line-height: 28px;
    color: #000000;
    margin-bottom: 20px;
}

.section06 .text_wrap .text03{
    color: #626262;
}


/* section07  */

.section07 .b_title{
    color: #fff;
    width: 260px;
    height: 80px;
    background: url('/design/toocool4/img/wib/img/service/brand_ad_title_bg.png') no-repeat;
    padding: 22px 0 0;
    margin: 0 auto 82px;
}

.section07 .section07_top{
    width: 100%;
    height: 606px;
    background: url('/design/toocool4/img/wib/img/service/brand_bk_bg02.jpg') no-repeat;
    background-size: auto 100%;
    position: relative;
    text-align: center;
    padding-top: 162px;
	margin-bottom: 110px;
}

.section07 .section07_top .cut-lay{
	width: 1275px;
}

.section07 .section07_top .img_list li{
	width: 20%;
    font-size: 18px;
    line-height: 25px;
    color: #fff;
    text-align: center;
}

.section07 .section07_top .img_list li .text{
	margin-top: 25px;
	font-weight:500;
}

.section07 .section07_bottom li{
    position: relative;
    background: #f7f7f7;
    padding: 28px;
    margin-top: 40px;
}

.section07 .section07_bottom li .icon{
	position: absolute;
    right: 0;
    top: 0;
	width:0px;
	height:0px;
	border-left: 100px solid transparent; /*border의 성질을 이용해 오른쪽테두리만 투명으로 만든다. */
	border-top: 100px solid #000000; /*border를 사용해 두께를 만든다.*/
}

.section07 .section07_bottom li .icon:after{
    position: absolute;
    right: 7px;
    top: -74px;
    content: "AWARD";
    display: block;
    font-size: 18px;
    color: #fff200;
    transform: rotate(46deg);
	-webkit-transform: rotate(46deg);
	-ms-transform: rotate(46deg);
}

.section07 .section07_bottom .img_wrap{
	width: 534px;
	margin-right: 54px;
	overflow: hidden;
}

.section07 .section07_bottom .text_wrap{
    font-size: 15px;
    line-height: 28px;
    letter-spacing: -0.5px;
    color: #797979;
	width: 555px;
}

.section07 .section07_bottom .text_wrap .text01{
    font-size: 32px;
    line-height: 40px;
    color: #000;
    margin: 38px 0 15px;
	font-weight:500;
}

.section07 .section07_bottom .text_wrap .text_more{
    font-size: 17px;
    color: #000;
    border-bottom: 1px solid #000;
    display: inline-block;
    line-height: 1;
    padding-bottom: 2px;
    margin-top: 25px;
	background: url('/design/toocool4/img/wib/img/service/brand_icon_arrow_n_s.png') no-repeat right 2px;
	padding-right: 15px;
}


/* section08  */

.section08{
    background: #f7f7f7;
    margin-top: 120px;
}

.section08 .b_title{
	padding-top: 95px;
}

.section08 .img_slide > ul > li{
	display: none;
    text-align: center;
}

.section08 .img_slide > ul > li:nth-of-type(1){
	display: block;
}

.section08 .img_slide .slick-slide{
    text-align: center;
}

.section08 .img_slide ul li .text{
    font-size: 34px;
    display: inline-block;
    margin: 43px auto 77px;
    line-height: 1;
    border-bottom: 1px solid #222;
    padding-bottom: 4px;
    font-weight: 600;
}

.section08 .slick-arrow{
    position: absolute;
    top: 250px;
	width: 25px;
	height: 45px;
    font-size: 0;
	display: block;
    z-index: 9;
	left: 30px;
}

.section08 .slick-prev{
	background: url('/design/toocool4/img/wib/img/service/brand_icon_arrow_p.png') no-repeat;
}

.section08 .slick-next{
	background: url('/design/toocool4/img/wib/img/service/brand_icon_arrow_n.png') no-repeat;
	left: auto;
	right: 30px;
}


/* section09  */

.section09{
	margin-bottom: 190px;
}

.section09 table {
	width: 100%;
	border-top: 1px solid #666;
}

.section09 .table_wrap th{
    background: #f7f7f7;
    width: 253px;
    padding: 52px 60px;
    text-align: left;
	border-bottom: 1px solid #ededed;
	vertical-align: top;
}

.section09 .table_wrap th h3{
    font-size: 28px;
	font-family: "Helvetica Neue Condensed",sans-serif;
}

.section09 .table_wrap th h3:before{
	content:"";
	display: inline-block;
	width: 7px;
	height: 26px;
	background: #fff200;
	margin-right: 10px;
}

.section09 .table_wrap th h3 .num{
    font-size: 25px;
    margin-left: 10px;
}

.section09 .table_wrap th .map_view{
    margin-left: 18px;
    font-size: 16px;
    border-bottom: 1px solid #222;
    display: inline-block;
    padding-right: 20px;
    margin-top: 20px;
	background: url('/design/toocool4/img/wib/img/service/brand_icon_sch.png') no-repeat;
    background-position: center right;
}

.section09 .table_wrap td{
    padding: 52px 60px;
	border-bottom: 1px solid #ededed;
	font-size: 15px;
	line-height: 25px;
	color: #6d6d6d;
	vertical-align: top;
}

.section09 .table_wrap td dt{
    font-size: 18px;
    color: #000000;
	font-weight:bold;
    margin-bottom: 2px;
}

.section09 .table_wrap td .inline {
    margin-bottom: 30px;
}

.section09 .table_wrap td .inline dl{
	width: 50%;
	font-size: 15px;
	line-height: 25px;
	color: #6d6d6d;
}




/**** 서비스 공통 ****/

#body{
    overflow: hidden;
    padding-bottom: 100px;
}

/*
.service_wrap{
	margin: 115px auto 120px;
    width: 958px;
    position: relative;
    left: 50%;
    margin-left: -358px;
}
*/


/**** FAQ ****/

.faq_box {
    position: relative;
    min-height: 90px;
    border: 1px solid #ededed;
    background: #fff;
    padding: 45px 76px;
    margin-bottom: 46px;
}

.faq_box .left_box{
    width: 522px;
    border-right: 1px dotted #ddd;
}

.faq_box .left_box p span {
    display: block;
    color: #000;
    font-size: 19px;
    font-weight: normal;
    margin-bottom: 14px;
}

.faq_box .left_box .search_box input[type="text"]{
    width: 352px;
    height: 50px;
    line-height: 50px;
    border: 1px solid #e1e1e1e1;
    margin-right: 10px;
    text-indent: 10px;
    box-sizing: border-box;
}

.faq_box .left_box .basic_btn.black2 span {
    display: inline-block;
    background: #000;
    color: #fff;
    font-size: 16px;
    padding: 0;
    text-align: center;
    width: 103px;
    font-weight: normal;
    vertical-align: middle;
    height: 50px;
    line-height: 50px;
}

.faq_box .right_box{
    font-size: 19px;
    width: 193px;
    margin-left: 87px;
}

.faq_box .right_box a.more{
    position: static;
    width: 182px;
    height: 50px;
    padding: 0;
    background: #fff;
    color: #000;
    font-size: 16px;
    border: 1px solid #000;
    border-radius: 0;
    box-sizing: border-box;
    line-height: 49px;
    margin-top: 14px;
}

.service-container {
	padding:40px 0 0;
}

.faq_wrap .menu_list{
    margin: 0 0 27px;
}

.faq_wrap .menu_list li a{
    font-size: 15px;
    color: #555555;
    display: block;
    line-height: 13px;
    border-right: 1px solid #e1e1e1;
    margin-right: 16px;
    padding-right: 16px;
}

.faq_wrap .menu_list li:last-of-type a{
	border-right: none;
}

.faq_wrap .menu_list li.on a{
	font-weight: bold;
	color: #000;
}

.faq_list table thead th {
    border-bottom: 1px solid #e1e1e1;
    font-size: 15px;
    padding: 16px 15px;
    font-weight: bold;
    text-align: center;
}

.faq_list table tbody td{
    border-bottom: 1px solid #e1e1e1;
    font-size: 14px;
}

.faq_list table tbody td .td_wrap2 {
    padding: 16px 15px;
    text-align: left;
}

.faq_list table tbody .answer td {
    border-bottom: none;
    background: #fafafa;
}

.faq_list table tbody .answer td .td_wrap {
    padding: 30px 30px 30px 120px;
    text-align: left;
    font-size: 14px;
    line-height: 25px;
}

/* 가맹정보 */
.info-title {border-bottom:1px solid #000; padding:40px 0 15px; font-size:18px; color:#000;}
.board-view table {width:100%;}
.board-view table tbody th {border-bottom:1px solid #e7e7e7; font-size:15px; color:#333;}
.board-view table tbody th.fill {background:#fafafa; text-align:left; padding:15px 10px 14px 25px;}
.board-view table tbody th.fill span {display:inline-block; width:13px;}
.board-view table tbody td {border-bottom:1px solid #e7e7e7; font-size:15px; color:#666; text-align:left;}
.board-view table tbody td .td_wrap,
.board-view table tbody td .td_wrap2,
.board-view table tbody td .td_wrap3 {padding:26px 0 26px 30px;}
.board-view table tbody input {border:1px solid #d9d9d9; font-size:15px; color:#666; padding:0; text-indent:15px; height:48px; line-height:47px; box-sizing:border-box;}
.board-view table tbody a.small-btn {vertical-align:middle;}
.board-view table tbody a.small-btn.wh2{display:inline-block; margin:0 auto; width:119px; height:48px; line-height:47px; font-size:15px; color:#000; text-align:center; border:1px solid #000; box-sizing:border-box; background:#fff; margin-left:4px;}
.board-view table tbody a.small-btn.wh3{display:inline-block; margin:0 auto; width:140px; height:48px; line-height:47px; font-size:15px; color:#000; text-align:center; border:1px solid #000; box-sizing:border-box; background:#fff; margin-left:4px;}
.board-view table tbody .basic_radio1 {font-size:15px; color:#666;}
.board-view table tbody .hipen1 {color:#000; display:inline-block; padding:0 1px; vertical-align:middle;}

.info-section02 > div{width:465px;}
.info-section02 > div .info-box {padding:13px 0 13px 30px; border-bottom:1px solid #e7e7e7;}
.info-section02 > div .info-box p {font-size:15px; color:#333; line-height:23px;}
.info-section02 > div .info-box p.p2 {color:#707070;}

.info-section03 .info-qa-box {display:table; padding:28px 0 25px; border-bottom:1px solid #e7e7e7; width:100%;}
.info-section03 .info-qa-box > div {display:table-cell; vertical-align:middle;}
.info-section03 .info-qa-box .qa-icon {padding:0 40px 0 65px}
.info-section03 .info-qa-box .qa-icon span {display:block; width:90px; height:90px; line-height:90px; text-align:center; background:#fafafa; border-radius:100%;}
.info-section03 .info-qa-box .qa-txt h4 {font-size:16px;color:#000;}
.info-section03 .info-qa-box .qa-txt {font-size:15px; color:#707070;}
.info-section03 .info-qa-box .qa-txt li {padding-top:16px;}
.info-section03 .info-qa-box .qa-txt strong {color:#000; font-weight:normal;}
.info-section03 .info-qa-box .qa-btn a {display:inline-block; color:#fff; width:211px; font-size:17px; height:61px; line-height:61px; text-align:center; background:#000; }

/* 상점정보 */
.store-info .store-tab {position:relative; margin-bottom:30px;}
.store-info .store-tab:after {content:''; position:absolute; bottom:0; left:0; width:100%; background:#000; height:1px; z-index:-1;}
.store-info .store-tab ul li{cursor: pointer; width: 186px; background: #fff; text-align: center;height: 50px;line-height: 50px; box-sizing: border-box; border: 1px solid #d7d7d7; border-bottom:1px solid #000;} 
.store-info .store-tab ul li a {display:block; font-size:16px; color:#676767;}
.store-info .store-tab ul li.on {border: 1px solid #000; border-bottom:0px;}
.store-info .store-tab ul li.on a {color:#000;}

.board-search-wrap {padding: 0 0 25px;}
.board-search-wrap .board-search-box {font-size:0;}
.board-search-wrap .board-search-box span {font-size:15px; color:#000; vertical-align:middle;}
.board-search-wrap .board-search-box span.date_tit{padding-right:5px;}
.board-search-wrap .board-search-box .date_picker1 input {width:173px; height:38px; line-height:38px; border:1px solid #d9d9d9;}
.board-search-wrap .board-search-box .date_picker1 img {padding:0 8px;}
.board-search-wrap .board-search-box .select_style1 {margin-right:10px;}
.board-search-wrap .board-search-box .select_style1 .default {width:144px; height:38px; line-height:38px; border:1px solid #d9d9d9; background:#fff url('/design/toocool4/img/wib/img/list/select-box-bg.png')no-repeat right 10px center;}
.board-search-wrap .board-search-box .search-input input {width:149px; height:36px; line-height:36px; border:1px solid #d9d9d9;}
.board-search-wrap .board-search-btn{display:inline-block; cursor:pointer; outline:0; border:0; background:#000; width:73px; height:40px; line-height:40px; text-align:center;outline:0; border:0; color:#fff; font-size:13px; vertical-align:middle;}
.board-search-wrap .search-right {border-bottom:1px solid #dbdbdb; position: relative;width: 304px;  padding: 8px 0;}
.board-search-wrap .search-right input { border: 0; font-size: 15px;color: #7c7c7c;width: 85%;height: 20px; line-height: 20px;}
.board-search-wrap .search-right a {position: absolute;top: 6px;right: 0;}

.board-list-wrap {padding:0 0 55px;}
.board-list-wrap .board-list table {width:100%; border-top:1px solid #000;}
.board-list-wrap .board-list table thead th {background: #fff; color: #000;font-size: 14px; border-bottom:1px solid #e7e7e7; text-align: center; padding:15px 0;}
.board-list-wrap .board-list table thead th a {color:#000; font-weight:normal;}
.board-list-wrap .board-list table tbody td {border-bottom: 1px solid #e7e7e7; font-size: 14px;color: #000; padding:13px 0; text-align:center;}
.board-list-wrap .board-list table tbody td .td_wrap1 {color:#7d7d7d;}
.board-list-wrap .board-list table tbody td .sbj {text-align:left;}